# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x00000030
# resource alias of this part: "Steering wheel"
lods		4 0.000258758 1.1 2.5 3.5

render		0x00000032
lod		1 1

render		0x000000C3
lod		2 2

damage	-1

body		0.000 0.000 0.000	0.000 0.000 0.000	3.000	sphere	0.190
noclick
nocollision
bone

category	2

slot		0.000 0.000 0.000	0.000 0.000 0.000	1	; steering_wheel

eof
